Bug 170494 - [patch] update devel/rubygem-mixlib-log to latest version
Summary: [patch] update devel/rubygem-mixlib-log to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-09 02:40 UTC by Steve Wills
Modified: 2012-08-26 20:30 UTC (History)
0 users

See Also:


Attachments
file.diff (757 bytes, patch)
2012-08-09 02:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-09 02:40:01 UTC
see patch
Comment 1 Edwin Groothuis freebsd_committer 2012-08-09 02:40:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-09 02:40:13 UTC
Maintainer of devel/rubygem-mixlib-log,

Please note that PR ports/170494 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170494

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-09 02:40:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-10 17:09:46 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2012-08-26 19:45:32 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-08-26 20:21:55 UTC
Author: swills
Date: Sun Aug 26 19:21:41 2012
New Revision: 303203
URL: http://svn.freebsd.org/changeset/ports/303203

Log:
  - Update to 1.4.1
  
  PR:		ports/170494
  Approved by:	maintainer timeout (renchap@cocoa-x.com, >2 weeks)

Modified:
  head/devel/rubygem-mixlib-log/Makefile
  head/devel/rubygem-mixlib-log/distinfo   (contents, props changed)

Modified: head/devel/rubygem-mixlib-log/Makefile
==============================================================================
--- head/devel/rubygem-mixlib-log/Makefile	Sun Aug 26 19:07:47 2012	(r303202)
+++ head/devel/rubygem-mixlib-log/Makefile	Sun Aug 26 19:21:41 2012	(r303203)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	mixlib-log
-PORTVERSION=	1.3.0
+PORTVERSION=	1.4.1
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-mixlib-log/distinfo
==============================================================================
--- head/devel/rubygem-mixlib-log/distinfo	Sun Aug 26 19:07:47 2012	(r303202)
+++ head/devel/rubygem-mixlib-log/distinfo	Sun Aug 26 19:21:41 2012	(r303203)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/mixlib-log-1.3.0.gem) = d06702c453454d7a75b6bbc74cbe7114f72e231f07f482e7cb39e7f05e4ca912
-SIZE (rubygem/mixlib-log-1.3.0.gem) = 10240
+SHA256 (rubygem/mixlib-log-1.4.1.gem) = 2887ef2b2a1e028a9d692cea7ed369de4ae3418f17c4bcd97697a61d68899371
+SIZE (rubygem/mixlib-log-1.4.1.gem) = 12288
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"